<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/MatchWrap.Vertical">

    <TextView
        android:id="@+id/txt_title"
        style="@style/text_c999_14_mw"
        android:background="@drawable/actionsheet_top_normal"
        android:gravity="center"
        android:minHeight="45dp"
        android:paddingLeft="15dp"
        android:paddingTop="10dp"
        android:paddingRight="15dp"
        android:paddingBottom="10dp"
        android:visibility="gone" />

    <ScrollView
        android:id="@+id/sLayout_content"
        style="@style/MatchWrap"
        android:fadingEdge="none">

        <LinearLayout
            android:id="@+id/lLayout_content"
            style="@style/MatchWrap.Vertical" />
    </ScrollView>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/alertdialog_line" />

    <TextView
        android:id="@+id/txt_cancel"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:background="@drawable/actionsheet_single_selector"
        android:gravity="center"
        android:text="取消"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:visibility="visible" />

</LinearLayout>